.btn-blue {
    display: flex;
	justify-content: center;
	align-items: center;
	padding: 16px 28px;
	color: #fff;
	background: #163acf;
	box-shadow: 0px 0px 50px 10px #163ACF57;
	font-weight: 700;
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	text-align: center;
	transition: all .3s ease;
}
.btn-blue:hover {
	background: rgba(22, 58, 207, 0.8);
}

.consult-btn-wrapper {
	display: flex;
	justify-content: center;
	margin: 25px 0;
}

section.try .errors__title {
	display: block;
}

.hero-services {
	padding: 130px 0;
}
.hero-services__title {
	position: relative;
	z-index: 1;
}
.hero-services__title.title-xl {
	font-size: clamp(28px, 5vw, 44px);
}
.main-services .services-list {
	transform: translateY(3%);
}

.feedback-form__input-radio .wpcf7-list-item input {
	flex-shrink: 0;
}

.popup--consult {
	overflow: auto;
	background: rgba(0, 0, 0, 0.65);
}
.popup--consult .popup__contacts {
	grid-template-columns: 100%;
	border-top: none;
}
.popup--consult .popup__content-bottom {
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	background: #F1F1F7;
}
.popup--consult .popup__content-top {
	gap: 25px;
	overflow: hidden;
}
.popup--consult .popup__content-top:before {
	background: rgba(0, 0, 0, .75);
}
.popup--consult .popup__top-img {
	width: 1050px;
    max-width: none;
    height: auto;
    top: -337px;
    left: -137px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
}
.popup--consult .popup__content {
	max-width: 906px;
}
.popup--consult .popup__content-title,
.popup--consult .popup__content-description {
	max-width: 370px;
}
.popup--consult .popup__content-title {
	font-weight: 700;
	font-size: clamp(20px, 3vw, 24px);
}
.popup--consult .popup__content-description {
	font-size: clamp(14px, 2vw, 16px);
}
.popup--consult .popup__social-list-wrapper {
	margin-top: 25px;
}
.popup--consult .popup__social-list-title {
	margin-bottom: 10px;
	margin-left: 8px;
	color: #393C4A;
}
.popup--consult .popup__social-list {
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 7px;
}
.popup--consult .popup__contacts-inner {
	display: grid;
	grid-template-columns: repeat(3, auto);
    margin-bottom: 15px;
	border-bottom: 1px solid #979AA9;
    padding-bottom: 24px;
	justify-content: flex-start;
}
.popup--consult .popup__contact-link:last-child {
	margin-left: auto;
}
.popup--consult .popup__contact-location {
	flex-wrap: nowrap;
}
.popup--consult .popup__contact-link img,
.popup--consult .popup__contact-location img {
	max-width: 15px;
	max-height: 18px;
}
.popup--consult .popup__social-list li a {
	flex-direction: row;
	gap: 10px;
}
.popup--consult .popup__contact-link:not(:last-child) {
	font-weight: bold;
}

.btn-close--thin:before,
.btn-close--thin:after {
	height: 1px;
}

.popup-form {
	display: grid;
	grid-template-columns: 150px repeat(3, 1fr);
	gap: 5px 11px;
}
.popup-form__item--message {
	grid-column: span 3;
}
.popup-form__input,
.popup-form__textarea {
	width: 100%;
	height: 63px;
	padding: 20px 25px;
	border: none;
	outline: none;
	border-radius: 10px;
	background: #FFF;
	font-size: 16px;
	color: #000;
}
.popup-form__textarea {
	resize: none;
}
.popup-form__item--location select {
	appearance: none;
  	outline: none;
	position: relative;

}
.popup-form__item--location p span::before{
	position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    background: url(../../assets/mainpage/chevron.png);
    right: 7px;
    top: 5px;
    background-size: contain;
    z-index: 1;
}
.popup-form__button {
	width: 100%;
	padding: 22px 20px 22px 42px;
	border-radius: 10px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' fill='none'%3E%3Cpath stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.411' d='M15.97 12.23v2.258a1.504 1.504 0 0 1-1.641 1.506 14.897 14.897 0 0 1-6.496-2.31 14.676 14.676 0 0 1-4.516-4.517 14.896 14.896 0 0 1-2.31-6.526 1.505 1.505 0 0 1 1.497-1.64h2.258a1.505 1.505 0 0 1 1.505 1.294c.096.722.273 1.432.527 2.115a1.505 1.505 0 0 1-.338 1.588l-.956.956a12.044 12.044 0 0 0 4.516 4.516l.956-.956a1.505 1.505 0 0 1 1.588-.338 9.66 9.66 0 0 0 2.115.526 1.505 1.505 0 0 1 1.295 1.528Z'/%3E%3C/svg%3E");
	background-position: 16px center;
	background-repeat: no-repeat;
	box-shadow: 0 0 30px rgba(23, 58, 207, 0.4);
}

.contact-btn {
	display: flex;
	align-items: center;
	justify-content: start;
	gap: 10px;
	padding: 18px 25px;
	border-radius: 10px;
	background: #FFF;
	font-size: 16px;
	line-height: 1.362;
}
.contact-btn::before {
	content: "";
	width: 27px;
	height: 27px;
	background-repeat: no-repeat;
}
.contact-btn[href^="https://t.me"]::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 27' fill='none'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath fill='%23393C4A' fill-rule='evenodd' d='M26.765 13.383c0 7.39-5.991 13.382-13.382 13.382S0 20.774 0 13.383 5.992 0 13.383 0c7.39 0 13.382 5.992 13.382 13.383ZM13.862 9.88c-1.301.541-3.903 1.662-7.804 3.361-.634.252-.966.499-.996.74-.05.407.46.567 1.154.786.094.03.192.06.292.093.684.222 1.603.482 2.08.492.434.01.918-.17 1.452-.536 3.645-2.46 5.527-3.704 5.645-3.731.083-.019.199-.043.277.027.078.07.07.201.062.236-.05.216-2.052 2.077-3.088 3.04-.323.3-.553.514-.6.562-.104.11-.211.212-.314.311-.635.612-1.11 1.071.026 1.82.547.36.984.659 1.42.956.477.324.952.648 1.567 1.05.157.103.306.21.452.314.554.395 1.053.75 1.668.694.358-.033.727-.37.915-1.372.443-2.37 1.314-7.506 1.516-9.622a2.36 2.36 0 0 0-.023-.527.564.564 0 0 0-.19-.362c-.16-.13-.408-.158-.519-.156-.503.01-1.275.278-4.992 1.824Z' clip-rule='evenodd'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h26.765v26.765H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.contact-btn[href^="https://wa.me"]::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 27' fill='none'%3E%3Cpath fill='%23393C4A' d='m12.682.016-.66.079C7.587.59 3.516 3.4 1.515 7.349c-1.906 3.749-1.88 8.3.064 12.127l.311.618-.95 3.448A258.188 258.188 0 0 0 0 27c.01.005 1.61-.407 3.564-.919l3.548-.924.49.238a13.998 13.998 0 0 0 4.393 1.31c.771.094 2.403.079 3.195-.027 4.947-.665 9.118-3.87 10.897-8.374.644-1.636.903-3.051.903-4.936-.006-1.257-.064-1.843-.296-2.904-.48-2.196-1.647-4.45-3.13-6.03-.212-.226-.407-.448-.434-.5-.068-.128-.818-.788-1.367-1.205A14.376 14.376 0 0 0 18.225.786C17.534.533 16.33.232 15.56.116c-.522-.08-2.534-.148-2.877-.1Zm2.745 2.339c2.37.411 4.377 1.451 6.077 3.146 1.642 1.637 2.672 3.622 3.11 6.019.137.723.163 2.423.058 3.242-.364 2.756-1.669 5.18-3.743 6.953-2.017 1.721-4.409 2.661-7.012 2.75-2.117.075-4.007-.395-5.913-1.462l-.56-.311-2.096.544c-1.182.306-2.09.517-2.09.485 0-.031.248-.955.554-2.053l.549-1.996-.227-.354c-2.291-3.548-2.339-8.04-.127-11.726.887-1.468 2.265-2.867 3.712-3.754.496-.306 1.647-.85 2.16-1.024.791-.27 1.816-.491 2.697-.58.55-.059 2.239.015 2.851.12Z'/%3E%3Cpath fill='%23393C4A' d='M8.3 7.264c-.433.196-1.066 1.046-1.362 1.817-.158.417-.169.464-.169 1.25 0 .793.005.835.174 1.32.322.925.83 1.775 1.721 2.873 2.297 2.84 3.791 3.923 6.843 4.947 1.446.486 2.634.359 3.748-.401.703-.476.977-.945 1.104-1.89.074-.523.031-.708-.2-.861a1.349 1.349 0 0 0-.376-.164c-.1-.015-.602-.232-1.108-.48-1.157-.555-1.378-.644-1.637-.644-.2 0-.222.02-.702.617-.834 1.046-.887 1.099-1.13 1.093-.28-.01-1.41-.554-2.07-.998-1.114-.744-2.175-1.88-2.803-2.998-.211-.38-.196-.46.211-.93.38-.438.718-.96.765-1.166.048-.217-1.135-3.068-1.377-3.316l-.17-.169H9.14c-.497 0-.676.021-.84.1Z'/%3E%3C/svg%3E");
}
.contact-btn[href^="https://signal.me"]::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 27' fill='none'%3E%3Cpath fill='%23393C4A' d='m10.17.39.3 1.217A12.151 12.151 0 0 0 7.11 3l-.643-1.076A13.216 13.216 0 0 1 10.17.391Zm6.426 0-.3 1.217c1.183.293 2.316.762 3.36 1.392l.65-1.076a13.312 13.312 0 0 0-3.71-1.532ZM1.923 6.464A13.289 13.289 0 0 0 .39 10.17l1.216.3A12.152 12.152 0 0 1 3 7.11l-1.076-.647Zm-.67 6.92c0-.609.046-1.216.138-1.818l-1.24-.19a13.384 13.384 0 0 0 0 4.011l1.24-.186a12.148 12.148 0 0 1-.137-1.817ZM20.3 24.839l-.643-1.073c-1.042.63-2.174 1.1-3.357 1.392l.3 1.217a13.32 13.32 0 0 0 3.7-1.536Zm5.213-11.456c0 .608-.046 1.216-.137 1.817l1.24.186c.2-1.33.2-2.681 0-4.01l-1.24.19c.09.6.137 1.208.137 1.817Zm.863 3.209-1.217-.3a12.127 12.127 0 0 1-1.392 3.364l1.076.647a13.265 13.265 0 0 0 1.533-3.711ZM15.2 25.375c-1.205.182-2.43.182-3.635 0l-.186 1.24a13.36 13.36 0 0 0 4.007 0l-.186-1.24Zm7.947-4.799c-.723.98-1.59 1.846-2.57 2.567l.744 1.011a13.503 13.503 0 0 0 2.837-2.825l-1.011-.753ZM20.577 3.62c.98.722 1.847 1.589 2.57 2.57l1.011-.753a13.486 13.486 0 0 0-2.829-2.829l-.753 1.012ZM3.618 6.189a12.114 12.114 0 0 1 2.57-2.57l-.753-1.012a13.482 13.482 0 0 0-2.829 2.83l1.012.752Zm21.223.274-1.076.646a12.08 12.08 0 0 1 1.392 3.357l1.217-.3a13.263 13.263 0 0 0-1.533-3.703ZM11.565 1.39a12.133 12.133 0 0 1 3.635 0l.186-1.24a13.357 13.357 0 0 0-4.007 0l.186 1.24ZM4.261 24.489l-2.589.6.605-2.589-1.221-.285-.604 2.59a1.255 1.255 0 0 0 1.505 1.509l2.59-.597-.286-1.228Zm-2.946-3.392 1.224.282.418-1.795a12.023 12.023 0 0 1-1.35-3.293l-1.216.3a13.433 13.433 0 0 0 1.232 3.183l-.308 1.323Zm5.855 2.715-1.795.418.285 1.224 1.32-.308c1.003.546 2.073.96 3.182 1.232l.3-1.216a12.042 12.042 0 0 1-3.28-1.358l-.012.008Zm6.213-21.304c-6.008.004-10.87 4.875-10.87 10.878a10.9 10.9 0 0 0 1.668 5.78l-1.045 4.463 4.46-1.045c5.083 3.198 11.798 1.673 14.995-3.407 3.198-5.08 1.677-11.794-3.402-14.996a10.9 10.9 0 0 0-5.806-1.673'/%3E%3C/svg%3E");
}
.contact-btn[href^="https://msng.link"]::before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 26 27' fill='none'%3E%3Cpath fill='%23393C4A' d='M22.726 2.64C22.053 2.039 19.36.055 13.302.02c0 0-7.121-.425-10.593 2.763C.76 4.731.087 7.53.016 11.037c-.07 3.507-.177 10.062 6.165 11.869v2.728s-.036 1.098.673 1.31c.885.284 1.381-.566 2.232-1.452a39.641 39.641 0 0 0 1.559-1.771c4.322.354 7.652-.461 8.042-.603.886-.283 5.81-.92 6.625-7.475.85-6.802-.354-11.09-2.586-13.002Zm.744 12.471c-.673 5.492-4.677 5.846-5.42 6.059-.32.106-3.225.814-6.91.602 0 0-2.727 3.295-3.613 4.18a.543.543 0 0 1-.39.178c-.142-.036-.177-.213-.177-.46 0-.355.035-4.536.035-4.536C1.645 19.646 1.965 14.05 2 11.108c.07-2.94.602-5.314 2.232-6.944 2.94-2.657 8.999-2.267 8.999-2.267 5.102.035 7.546 1.558 8.113 2.09 1.842 1.63 2.799 5.491 2.126 11.124Z'/%3E%3Cpath stroke='%23393C4A' stroke-linecap='round' stroke-linejoin='round' stroke-width='.683' d='M15.782 10.896c-.07-1.347-.744-2.055-2.055-2.126M17.554 11.463c.035-1.24-.355-2.303-1.099-3.118-.78-.85-1.842-1.311-3.188-1.418'/%3E%3Cpath stroke='%23393C4A' stroke-linecap='round' stroke-linejoin='round' stroke-width='.683' d='M19.325 12.171c0-2.161-.673-3.862-1.949-5.102-1.275-1.24-2.87-1.878-4.783-1.878'/%3E%3Cpath fill='%23393C4A' d='M13.798 15.466s.496.035.744-.284l.496-.638c.248-.318.815-.531 1.417-.212.32.177.886.531 1.24.815.39.283 1.17.92 1.17.92.39.32.46.78.212 1.276-.248.46-.602.886-1.063 1.276-.354.319-.708.46-1.063.531h-.141c-.142 0-.32-.035-.461-.07-.531-.142-1.417-.532-2.94-1.347a18.267 18.267 0 0 1-2.445-1.63c-.354-.283-.744-.602-1.098-.992l-.142-.141c-.39-.39-.709-.744-.992-1.099a18.26 18.26 0 0 1-1.63-2.444c-.815-1.488-1.204-2.374-1.346-2.94-.036-.143-.07-.284-.07-.461v-.142c.034-.354.212-.709.53-1.063.39-.425.815-.78 1.276-1.063.496-.248.956-.177 1.275.213 0 0 .638.78.921 1.169.248.354.603.921.815 1.24.32.567.107 1.169-.177 1.417l-.638.496c-.318.248-.283.744-.283.744s.886 3.507 4.393 4.429Z'/%3E%3C/svg%3E");
}

.addresseess--small {
	font-size: 14px;
	line-height: 1.362;
	flex-direction: column;
}

@media (max-width: 1199px) {
    .hero--specific.pagecategory {
        min-height: 0;
        height: 690px;
        padding-bottom: 0;
    }
    
    .hero--specific.pagecategory .hero__contacts {
        margin-bottom: 0;
    }
    
    .hero--specific.pagecategory .hero__form {
        position: static;
        transform: none;
        margin: auto;
    }
    
	.hero--specific.pagecategory + .specific-content .content-block {
		padding-top: 550px;
	}
	
	.hero.hero--inner-service {
		padding-bottom: 0;
	}
	
	.hero.hero--inner-service .hero__form {
		position: static;
		transform: none;
		left: 0;
		margin: 120px auto -485px;
	}
	
	.hero.hero--inner-service + .inner-team {
		position: relative;
		padding-top: 520px;
		background: #fff;
	}
	
	.hero.hero--inner-service + .inner-team .content-block {
		padding: 10px 0 60px;
	}
}

@media (min-width: 1024px) {
	.popup--consult .popup__contacts {
		margin-top: 15px;
		padding-top: 0;
	}
	.popup--consult .popup__contacts-title {
		margin-bottom: 4px;
		margin-left: 3px;
	}
}

@media (min-width: 768px) {
	.main-services .services-list {
		transform: translateY(5%);
	}

	.popup--consult .popup__content-bottom {
		padding: 30px 63px 26px;
	}
}

@media (max-width: 767px) {
	.review-item__info-left {
		margin: 20px 0 10px;
	}
	
	.hero--specific.pagecategory + .specific-content .content-block {
		padding-top: 480px;
	}
	
	.hero.hero--inner-service .hero__form {
		margin-top: 0;
	}
	
	.hero-services {
		padding: 90px 0;
	}

	.btn-close--thin {
		width: 14px;
		height: 14px;
	}

	.popup--consult {
		padding: 26px 15px 31px;
	}
	.popup--consult .popup__content-top {
		gap: 15px;
		min-height: 174px;
		padding: 0 10px;
	}
	.popup--consult .popup__content-title,
	.popup--consult .popup__content-description {
		max-width: 325px;
	}
	.popup--consult .popup__content-close {
		top: 12px;
		right: 14px;
	}
	.popup--consult .popup__content-bottom {
		padding: 15px 15px 21px;
	}
	.popup--consult .popup__social-list-wrapper {
		margin-top: 20px;
	}
	.popup--consult .popup__social-list-title {
		margin-left: 0;
		font-size: 14px;
	}
	.popup--consult .popup__social-list li a {
		flex-direction: column;
	}
	.popup--consult .popup__contacts {
		gap: 15px;
		margin-top: 11px;
		padding-top: 0;
	}
	.popup--consult .popup__contacts-inner {
		grid-template-columns: repeat(2, 1fr);
		gap: 10px;
		margin-bottom: 0;
		padding-bottom: 14px;
	}
	.popup--consult .popup__contacts-title {
		font-size: 14px;
	}
	.popup--consult .popup__contact-link:last-child {
		grid-column: span 2;
		margin-left: 0;
	}
	.popup--consult .popup__contact-location {
		flex-direction: column;
		margin-top: -5px;
	}
	.popup--consult .popup__contact-link,
	.popup--consult .popup__contact-location .addresseess {
		gap: 7px;
	}

	.addresseess--small {
		font-size: 12px;
		flex-direction: row;
	}

	.popup-form {
		grid-template-columns: 100%;
		gap: 8px;
	}
	.popup-form__input,
	.popup-form__textarea {
		padding: 15px 20px;
		font-size: 14px;
	}
	.popup-form__textarea {
		height: 100px;
	}
	.popup-form__item--message {
		grid-column: auto;
	}
	.popup-form__button {
		padding: 22px 20px 23px 42px;
		background-position: 60px center;
		font-size: 16px;
	}

	.contact-btn {
		flex-direction: column;
		padding: 14px;
		font-size: 10px;
	}
}

@media (max-width: 425px) {
	.hero--specific.pagecategory + .specific-content .content-block {
		padding-top: 550px;
	}
}

@media (min-width: 479px) {
	
}

@media (max-width: 360px) {
	.hero--specific.pagecategory + .specific-content .content-block {
		padding-top: 600px;
	}
}